<?php

use Faker\Generator as Faker;

$factory->define(App\Rate::class, function (Faker $faker) {
    return [
        'x1_cash' => $faker->randomDigit,
        'x1_cheque' => $faker->randomDigit,
        'x1_ba' => $faker->randomDigit,
        'x2_cash' => $faker->randomDigit,
        'x2_cheque' => $faker->randomDigit,
        'x2_ba' => $faker->randomDigit
    ];
});
